Issue 29957

Summary: Event textboxes are not editable.
Product: General Reporter: kasey <kansukekoyama>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Normal    
Priority: P4 CC: elish, issues
Version: 680m41   
Target Milestone: ---   
Hardware: PC   
OS: Windows, all   
Issue Type: ENHANCEMENT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---

Description kasey 2004-06-08 09:39:20 UTC
In the Events tab of the form control dialog, all the textboxes have the regular
blank fill-out look & feel, but they do not accept user typing. It would be much
more intuitive if these textboxes were directly editable without using the
adjacent "..." buttons. Alternatively, they could use the transparent 'label'
look & feel to discourage users from typing in.
Comment 1 oc 2004-08-26 09:58:05 UTC
Hi Bettina, please have a look
Comment 2 ace_dent 2008-05-16 02:11:27 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:51:48 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements". 
Comment 4 grehtietalders 2010-10-23 15:44:14 UTC
Created attachment 72668
Comment 5 Edwin Sharp 2014-02-20 11:29:00 UTC
Currently, pressing "..." button brings Assign action dialog window.
Proposed behavior: pressing "..." button brings Macro Selector dialog window.
AOO410m1(Build:9750)  -  Rev. 1569541
Rev.1569541
Win 7